
.body-content{
    width: 100%;
    padding: 20px;
  text-align: justify;
    box-sizing: border-box;
    font-size: 18px;
    line-height: 40px;
    
}
.footer{
    width: 100%;
    background: #00121b;
    display: block;
}
.inner-footer{
    width: 95%;
    margin: auto;
    padding: 30px; 10px;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    justify-content: center;
}
.footer-items{
    width: 25%;
    padding: 10px; 20px;
    box-sizing: border-box;
}
h1{
    padding: 10px 0;
    font-size: 25px;
    color: #fff;
    text-transform: uppercase;
}
.footer-items p {
    color: grey;
    font-size: 16px;
    text-align: justify;
    line-height: 25px;
}
h2
{
    margin: 10px 0;
    color: grey;
    font-size: 16px;
    font-weight: lighter;
    text-transform: uppercase;
}
.border{
    height: 2px;
    width: 40px;
    background: #ff9800;
    
}
ul{
    list-style: none;
    color:#fff;
    font-size: 15px;
    letter-spacing: 0.5px;
}
ul a{
    text-decoration: none;
    outline: none;
    color: #fff;
    transition: 0.3s;
}
ul a:hover{
    color: #ff9800;
}
ul li{
    margin: 10px 0;
    height: 25px;
}
li i{
    margin-right: 20px;
}
.social-media{
    width: 100%;
    color: #fff;
    text-align: center;
}
.social-media a {
    text-decoration: none;
}
.social-media i{
    height: 15px;
    width: 15px;
    margin: 20px 5px;
    padding: 10px;
    color: #fff;
    border-radius: 50%;
    border: 1px solid grey;
    transition: 0.3s;
}
.social-media i :hover {
    background: grey;
}
.footer-bottom {
    padding: 10px;
    background: #3d545f;
    color: #fff;
    font-size: 12px;
}
@media screen and (max-width:1085px) {
    .footer-items{
        width: 50%;
    }
    
    @media screen and (max-width:600px) {
    .footer-items{
        width: 100%;
    }
}